debian/apparmor.d/usr.lib.ioquake3.ioq3ded                  etc/apparmor.d
debian/q3arch usr/share/ioquake3
usr/lib/ioquake3/*/qagame*.so
usr/lib/ioquake3/ioq3ded

# Symlinks for the full game, to be used by quake3.
# The actual symlinks are made in debian/rules because the names vary;
# we put them in this package instead of quake3 so that quake3 doesn't
# have to be architecture-specific.
usr/lib/quake3/*/*/qagame*.so
